.menu {
  padding: 15px 0;
}

body {
  box-sizing: border-box;
  overflow-x: hidden;
  font-family: 'Inter';
 
}

img {
  display: block;
  float: left;
  width: 50px;
  height: 50px;
}
h4{
  font-size: 19px;
  margin-top: 10px;
  margin-bottom: 10px;
}
h2 {
  font-weight: bold;
  font-size: 3em;
}

.bold {
  font-weight: bold;
}

.bg-image{
  background-image: url(./img/IMG_7397.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.top h1{
  color: white;;
  font-size: 3em;
}

.top{
  padding-top: 236.5px;
  padding-bottom: 236.5px;
  text-align: center;
  color: white;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 45px;
}

.forUs{
  text-align: center;
  font-weight: bold;
  padding: 30px;
  color: black;
}

.opacity {
  background-color: rgba(0, 0, 0, 0.555);
  width: 100%;
}

a:focus, a:hover {
  text-decoration: none;
  transform: scale(1.15);
  transition: all .9s ease;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.textAlignRightFont30 {
  text-align: right;
  font-size: 30px;
}

.danger1 {
  padding: 7px 20px;
  margin-top: 20px;
  margin-bottom: 40px;
  border: 1px solid black;
  border-radius: 4px;
  background-color: black;
  color: #fcd132!important;
}

.danger3 {
  background-color: #fcd132;
  color: black !important;
}

.danger2 {
  padding: 7px 20px;
  border: 1px solid black;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
  background-color: black;
  color: white;
  font-size: 18px;
}

.borderRadius10 {
  border-radius: 10px;
}

.img-r{
  width: 700px;
  height: 500px;
}

.BtnCalendar {
  text-align: right;
}

.verticalAlign {
  display: flex;
  align-items: center;
}

.close{
  position: absolute;
  right: 35px;
  top: 25px;
}

.btn_join:focus{
  background-color: #fcd132;
}

.footerFirstRow {
  padding-top: 5%;
  padding-bottom: 5%;
  background-color: rgb(238, 238, 238);
  border-top: 2px solid rgb(221, 220, 220);
}

.padding10 {
  padding: 10px;
}

.paddingBottom10 {
  padding-bottom: 10px;
}

.font-weight-bold {
  font-weight: bold;
}

.cursorPointer {
  cursor: pointer;
}

.colorInherit {
  color: inherit !important;
}

.paddingBandL10 {
  padding-bottom: 10px;
  padding-left: 10px;
}

.blockMargin {
  margin: 0px;
  text-align: center;
  padding: 10px;
  background-color: rgb(228, 227, 227);
  font-weight: bold;
  font-size: 12px;
}

.footer .fa{
  height: 50px;
  width: 50px;
}

.colorfcd132 {
  color: #fcd132;
}

a{
  background-color: transparent;
}

a:hover {
  text-decoration: none;
  transform: scale(1.15);
  transition: all .9s ease;
}

.linked{
  display: inline;
  padding: 10px;
  font-size: 30px;
  color:#0e76a8;
}

.instagram{
  display: inline;
  padding: 10px;
  font-size: 30px;
  color: #e95950;
}

.fb{
  display: inline;
  padding: 10px;
  font-size: 30px;
  color: #3b5998;
}

.martingTop20 {
  margin-top: 20px;
}

.verticalAlign {
  display: flex;
  align-items: center;
}

.fontSize35em {
  font-size: 3.5em;
}

.marginTop70 {
  margin-top: 70px;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.font-weight-bold {
  font-weight: bold;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
  display: block;
  max-width: 100%;
  height: auto;
}


.img-responsive{
  width: 100%;
  height: auto;
  display: block;
}

.textDecorLine-Th {
  text-decoration: line-through;
}

.thumbnail {
  padding: 0px;
}

#education {
  margin-top: 30px;
}



/* .thumbnail .caption {
  padding: 9px;
  color: #333;
} */


/* .container>.navbar-header {
  margin-right: -15px;
  margin-left: -15px;
} */

p {
  margin: 0 0 10px;
}


.img-event-space{
  height: 150px;
  width: 250px;
}
/* 
.img-space-kitchen1{
  height: 180px;
  width: 100%;
  padding-bottom:20px;
}

.imgRight-kitchen {
  width: auto;
  margin-top: 2rem;
} */

.img4_kitchen {
  height: 350px;
  display: block;
  float: left;
  width: 360px;
}
.img3_kitchen {
  width: auto;
  margin-top: 2rem;
}
.img2_kitchen {
  width: auto;
  margin-top: 2rem;
}
.img1_kitchen {
  height: 220px;
  width: 360px;
}



.ErrorPage {
  padding: 100px 0;
}

.ErrorPage h1 {
  font-size: 70px;
  color: #f95e6d;
}

.ErrorPage p {
  font-size: 20px;
}

.ErrorPage .link {
  color: #f95e6d;
}


@media (min-width: 1200px){
.container {
    width: 1170px;
}
}

/* @media (min-width: 992px){
.container {
    width: 970px;
}

} */

@media (min-width: 1200px){
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: left;
}
}

@media (min-width: 1200px){
.col-lg-4 {
    width: 33.33333333%;
}
}

@media (min-width: 768px){
.navbar-nav {
    float: left;
    margin: 0;
}
}
